FcStrSetAddFilename(3) |  | FcStrSetAddFilename(3)

# NAME

FcStrSetAddFilename - add a filename to a string set

# SYNOPSIS

#include <fontconfig.h>
FcBool FcStrSetAddFilename(FcStrSet *set);
(const FcChar8 *s);
.fi

# DESCRIPTION

Adds a copy s to set, The copy is created with FcStrCopyFilename so that leading '~' values are replaced with the value of the HOME environment variable.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |